
Figure - Bug #112006
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111050 (New): AF-V2.0-Launcher/SystemUI-桌面管理

【AF】【EVT】【桌面】图片图标同时出现在dock状态栏和应用列表中
2022-09-16 15:45 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220916.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-23

Test Type: IT Root cause: 编码问题

Description

【前提条件】

设备已开机

1、dock应用栏中的图标为默认应用图标

【测试步骤】

1、检查桌面应用列表图标

【预期结果】

1、应用列表图标中不包含已经在dock栏显示的应用

【实际结果】

1、图片图标同时出现在dock状态栏和应用列表中

【复现率】

必现

History

#1 - 2022-09-20 16:31 - CD FW-王伟

- Category changed from CD-FW to CD-APP

#2 - 2022-09-23 10:46 - CD APP-王营

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-09-23

- Root cause set to 编码问题

■ Current conclusion

问题已经修复

■ My analysis

Launcher首页放置应用的时候，默认配置文件xml中重复配置了显示的icon。

■Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/150308

请使用0923的DB版本验证此问题，启动应用后检查桌面icon显示情况。

#3 - 2022-09-23 11:03 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TEST-方永红

#4 - 2022-09-23 13:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2022-09-23 13:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
